--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: GemPathSearcher has the capability to find loadable files inside gems. It generates data up front to speed up searches later.
constants: []

full_name: Gem::GemPathSearcher
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: find
- !ruby/object:RI::MethodSummary 
  name: matching_file
name: GemPathSearcher
superclass: Object
